Bug 107627 - [MAINTAINER UPDATE]: math/libtommath and security/libtomcrypt
Summary: [MAINTAINER UPDATE]: math/libtommath and security/libtomcrypt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-06 19:20 UTC by Wesley Shields
Modified: 2007-01-09 21:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.01 KB, patch)
2007-01-06 19:20 UTC, Wesley Shields
no flags Details | Diff
file.diff (1.20 KB, patch)
2007-01-06 19:20 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2007-01-06 19:20:12 UTC
math/libtommath and security/libtomcrypt have new versions out.  The attached two patches update these ports.  While I'm at it I'm also providing mirrors for these distfiles as there has been issues with them in the past.

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2007-01-06 19:20:24 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-01-06 19:20:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Martin Wilke freebsd_committer 2007-01-06 20:07:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Wesley Shields 2007-01-07 01:54:05 UTC
On Sat, Jan 06, 2007 at 07:20:35PM +0000, Edwin Groothuis wrote:
> Maintainer of math/libtommath,
> 
> Please note that PR ports/107627 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

My mistake on this one.  For some reason I sent this from my old
address so it was misfiled as needing maintainers approval.  I do
approve of this since I sent it.  :)

-- WXS
Comment 5 Martin Wilke freebsd_committer 2007-01-09 21:31:52 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-01-09 21:34:02 UTC
miwi        2007-01-09 21:33:57 UTC

  FreeBSD ports repository

  Modified files:
    security/libtomcrypt Makefile distinfo 
    security/libtomcrypt/files patch-makefile 
  Log:
  - Update to 1.16
  
  PR:             ports/107627
  Submitted by:   Wesley Shields <wxs@csh.rit.edu> (maintainer)
  
  Revision  Changes    Path
  1.20      +3 -2      ports/security/libtomcrypt/Makefile
  1.15      +3 -3      ports/security/libtomcrypt/distinfo
  1.7       +1 -1      ports/security/libtomcrypt/files/patch-makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-01-09 21:34:08 UTC
miwi        2007-01-09 21:33:57 UTC

  FreeBSD ports repository

  Modified files:
    math/libtommath      Makefile distinfo 
  Log:
  - Update to 0.40
  
  PR:             ports/107627
  Submitted by:   Wesley Shields <wxs@csh.rit.edu> (maintainer)
  
  Revision  Changes    Path
  1.10      +3 -2      ports/math/libtommath/Makefile
  1.5       +3 -3      ports/math/libtommath/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"